Bug 455047 - Groups created by CSP as inactive
Groups created by CSP as inactive
Status: CLOSED CURRENTRELEASE
Product: JBoss Customer Support Portal
Classification: Retired
Component: Other (Show other bugs)
1.3.9
All All
low Severity low
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
Completed Sprint #5
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-11 12:58 EDT by Frank Merenda
Modified: 2008-08-21 10:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-20 12:22:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
inactive group list as of July 11, 2008 (29.99 KB, text/csv)
2008-07-11 12:58 EDT, Frank Merenda
no flags Details

  None (edit)
Description Frank Merenda 2008-07-11 12:58:44 EDT
frank,

one of the SEG guys opened a ticket in I-T. We have bunch of groups
created as inactive, but with active customer cases in the queues. 

See 
https://enterprise.redhat.com/issue-tracker/191148

I found about 300+ of them in our DB. 

Lisa
Comment 1 Frank Merenda 2008-07-11 12:58:44 EDT
Created attachment 311607 [details]
inactive group list as of July 11, 2008
Comment 2 Frank Merenda 2008-07-11 15:03:53 EDT

*** This bug has been marked as a duplicate of 451138 ***
Comment 3 Mike Amburn 2008-07-11 15:10:23 EDT
Fixed in conjunction with BZ #451138

Note You need to log in before you can comment on or make changes to this bug.